function FileData_Pairs(x)
{
x.t("possible","responses");
x.t("parameter","description");
x.t("description","value");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("mode","command");
x.t("mode","configuration");
x.t("mode","2.5");
x.t("responses","possible");
x.t("responses","described");
x.t("response","text");
x.t("response","(s)");
x.t("pin","asc0");
x.t("2.5.1","verbose");
x.t("text","short");
x.t("text","long");
x.t("contents","header");
x.t("command","determines");
x.t("command","result");
x.t("command","atv");
x.t("mux1","mux2");
x.t("determines","contents");
x.t("mux2","mux3");
x.t("short","result");
x.t("mux3","charge");
x.t("codes","syntax");
x.t("codes","information");
x.t("commands","2.5");
x.t("error","reference");
x.t("syntax","exec");
x.t("long","result");
x.t("format","mode");
x.t("format","verbose");
x.t("format","numeric");
x.t("section","2.5.1");
x.t("exec","command");
x.t("code","format");
x.t("code","information");
x.t("reference","(s)");
x.t("header","trailer");
x.t("configuration","commands");
x.t("value","response");
x.t("value","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("transmitted","command");
x.t("(s)","pin");
x.t("(s)","error");
x.t("[0]","information");
x.t("information","responses");
x.t("information","response");
x.t("atv","value");
x.t("atv","result");
x.t("result","codes");
x.t("result","code");
x.t("described","section");
x.t("(num)","[0]");
x.t("verbose","code");
x.t("verbose","numeric");
x.t("numeric","code");
x.t("numeric","result");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("trailer","transmitted");
x.t("2.5","atv");
}
